.downloadPage {
  font-size: 0;
}

.downloadPage .module1 {
  position: relative;
}

.downloadPage .module1 img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}

.downloadPage .module1 .box {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  color: white;
}

.downloadPage .module1 .box h1 {
  font-size: 80px;
}

.downloadPage .module1 .box h4 {
  font-size: 32px;
  margin-top: 16px;
}

.downloadPage .module2 {
  padding: 100px 0 80px;
}

.downloadPage .module2 .module-box {
  width: 1200px;
  margin: 0 auto;
}

.downloadPage .module2 .module-box .search-wrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.downloadPage .module2 .module-box .search-wrap .search-box {
  width: 320px;
  height: 44px;
  background: #EEEEEE;
  padding: 0 16px;
  display: flex;
  align-items: center;
}

.downloadPage .module2 .module-box .search-wrap .search-box input {
  flex: 1;
  height: 44px;
}

.downloadPage .module2 .module-box .search-wrap .search-box i {
  width: 16px;
  height: 16px;
  background: url("https://jwhale.oss-cn-beijing.aliyuncs.com/changdao/img/search.png") no-repeat center/100% 100%;
  margin-left: 10px;
  cursor: pointer;
}

.downloadPage .module2 .module-box .search-wrap .tab-box {
  max-width: 70%;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 16px;
}

.downloadPage .module2 .module-box .search-wrap .tab-box .tab {
  width: 120px;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background: #EEEEEE;
  font-size: 16px;
  color: #333333;
  cursor: pointer;
}

.downloadPage .module2 .module-box .search-wrap .tab-box .tab.active, .downloadPage .module2 .module-box .search-wrap .tab-box .tab:hover {
  background: #3774EF;
  color: #FFFFFF;
  font-family: 'Alibaba-PuHuiTi_bold';
}

.downloadPage .module2 .module-box .total {
  font-size: 16px;
  color: #666666;
  margin-top: 24px;
}

.downloadPage .module2 .module-box .total span {
  color: #3774EF;
}

.downloadPage .module2 .module-box ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  margin-top: 48px;
}

.downloadPage .module2 .module-box ul li {
  background: #FFFFFF;
  box-shadow: 0px 16px 16px 0px rgba(76, 145, 255, 0.12);
  border: 1px solid #F0F0F0;
  padding: 32px;
}

.downloadPage .module2 .module-box ul li .box {
  display: block;
}

.downloadPage .module2 .module-box ul li .box .name {
  font-size: 20px;
  color: #333333;
}

.downloadPage .module2 .module-box ul li .box .tag {
  display: inline-block;
  padding: 2px 4px;
  background: #F3F6FB;
  border-radius: 8px;
  font-size: 14px;
  color: #333;
  margin: 16px 0;
}

.downloadPage .module2 .module-box ul li .box .desc {
  font-size: 16px;
  color: #666666;
  margin-bottom: 10px;
}

.downloadPage .module2 .module-box ul li .btn {
  display: block;
  height: 44px;
  line-height: 44px;
  text-align: center;
  background: #3774EF;
  color: #fff;
  font-size: 16px;
  margin-top: 24px;
  cursor: pointer;
}

.downloadPage .module2 .module-box .page_1 {
  margin-top: 80px;
}

.downloadPage .module3 {
  text-align: center;
  padding: 60px 0 80px;
  color: #FFFFFF;
  background-position: left center;
  background-repeat: no-repeat;
  background-size: cover;
}

.downloadPage .module3 h1 {
  font-size: 32px;
}

.downloadPage .module3 h4 {
  font-size: 20px;
  margin-top: 12px;
}

.downloadPage .module3 .btn1 {
  margin: 48px auto 0;
  border-radius: 22px;
}

@media (max-width: 1200px) {
  .downloadPage .module1 .box h1 {
    font-size: 60px;
  }
  .downloadPage .module1 .box h4 {
    font-size: 28px;
  }
  .downloadPage .module2 {
    padding: 80px 0 60px;
  }
  .downloadPage .module2 .module-box {
    width: 1000px;
  }
  .downloadPage .module2 .module-box .search-wrap .search-box {
    width: 250px;
  }
  .downloadPage .module2 .module-box .search-wrap .tab-box .tab {
    width: 100px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }
  .downloadPage .module2 .module-box .total {
    font-size: 16px;
    color: #666666;
    margin-top: 24px;
  }
  .downloadPage .module2 .module-box .total span {
    color: #3774EF;
  }
  .downloadPage .module2 .module-box .page_1 {
    margin-top: 60px;
  }
}

@media (max-width: 1000px) {
  .downloadPage .module1 {
    position: relative;
  }
  .downloadPage .module1 img {
    height: 300px;
  }
  .downloadPage .module1 .box h1 {
    font-size: 40px;
  }
  .downloadPage .module1 .box h4 {
    font-size: 16px;
  }
  .downloadPage .module2 {
    padding: 40px 15px 20px;
  }
  .downloadPage .module2 .module-box {
    width: 100%;
  }
  .downloadPage .module2 .module-box .search-wrap {
    flex-wrap: wrap;
  }
  .downloadPage .module2 .module-box .search-wrap .search-box {
    width: 100%;
    height: 44px;
  }
  .downloadPage .module2 .module-box .search-wrap .tab-box {
    max-width: 100%;
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 15px;
  }
  .downloadPage .module2 .module-box .search-wrap .tab-box .tab {
    width: 80px;
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
  .downloadPage .module2 .module-box .total {
    margin-top: 20px;
  }
  .downloadPage .module2 .module-box ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 15px;
    margin-top: 38px;
  }
  .downloadPage .module2 .module-box ul li {
    padding: 15px;
  }
  .downloadPage .module2 .module-box ul li .box .name {
    font-size: 16px;
  }
  .downloadPage .module2 .module-box ul li .box .tag {
    font-size: 12px;
    margin: 10px 0;
  }
  .downloadPage .module2 .module-box ul li .box .desc {
    font-size: 12px;
    margin-bottom: 6px;
  }
  .downloadPage .module2 .module-box ul li .box .btn {
    height: 35px;
    line-height: 35px;
    font-size: 14px;
  }
  .downloadPage .module2 .module-box .page_1 {
    margin-top: 30px;
  }
  .downloadPage .module3 {
    padding: 40px 0 60px;
  }
  .downloadPage .module3 h1 {
    font-size: 24px;
  }
  .downloadPage .module3 h4 {
    font-size: 14px;
  }
  .downloadPage .module3 .btn1 {
    margin: 38px auto 0;
  }
}
